@viewport{ zoom: 1.0;width: extend-to-zoom;}
@-ms-viewport{width: extend-to-zoom;zoom: 1.0;}
body {margin: 0;padding: 0;text-align: left; font-size: 13px;background: #25060B url(/bg-blue.jpg);background-repeat:repeat-x;}
html, body {text-align: center;}
h1{width:100%;text-align:center;font-size:18px;color:black;background-color:#c5c5c5;display: block; overflow:hidden;}
h2{color:black; font-weight:bold; margin:0; padding-left:30%; text-align:left;font-size:18px; background-color:#D3D3FF; }
h3{text-align:center;font-size:14px;color:#FEFF80;display: block;}
h4{color:black; font-weight:bold; margin:0; padding:0; font-size:12px;}

.headerlab{font-size:32px; color:black; text-align:center; background-color:#c5c5c5; width:100%}
.series{color:black; text-align:left;}
ul{background-color:LightGray; color:black; font-weight:bold; font-size:12px;text-align:left; list-style-type:None;margin: 0 auto; padding: 4px;}

li{color:green;}
li:hover{background-color:yellow; color:green;  font-size:14px;}
.mfglogo{background-color:#000080;font-size:14px;float: right;text-align: center;border:0; vertical-align: text-top; padding:10px;}

#company_name{font-weight:bold; font-size:200%;}
#wrapper {width: 100%;}
#container {width: 100%;margin-top:40px;}
#left {margin-top:40px;float: left;width: 21%;}
#leftspace {margin-top:80px;float: left;width: 3%;}
#content {margin-top:40px;margin:35px;float: left;width: 40%;}
#right {float: left;}
#contact_us{background-color:black; color:white;font-size:18px;}
#product{background-color:black; color:white;font-size:18px;}
#product_category{background-color:black; color:white;font-size:18px;}
#payments_accepted{background-color:black; color:white;font-size:18px;}
#star_foot{background-color:black; color:white; font-size:18px; width:100%;}
#loading {top:20px;width:100%;height: 20px;left: 50%;display: block;opacity: 0.7;z-index: 99;text-align: center;}
#loading-image {width:50px; height: 50px;left: 50%;z-index: 100;}
#partdesc{text-align:center;font-size:14px;color:green;}

.stripe{background-color:black; color:white;font-size:18px;}
.lab{text-align:left; color:black; font-size:14px;font-weight:bold;}
.ip{color:black;font-size:18px;font-weight:bold;}
.series{color:white;}
.required{color:#800000; font-size:14px;}
.clear {clear: both;}
.bottom_box_header {left:1px;width:170px;padding:0px;height:15px;background-color:#000080;font-size:12px;color:#FFF;font-weight:bold;width:164px;text-align:left;-moz-box-shadow: -5px -5px 5px 5px #888;-webkit-box-shadow: -5px -5px 5px 5px#888;box-shadow: -5px -5px 5px 5px #888;}
.bottom_box_content {left:1px;width:170px;padding:0px;border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC;width:165px;background-color:#cccccc;font-size:11px;color:#000000;text-align:left;-moz-box-shadow: -5px -5px 5px 5px #888;-webkit-box-shadow: -5px -5px 5px 5px#888;box-shadow: -5px -5px 5px 5px #888;}
.umbottom_box_header {left:1px;padding:0px;height:15px;background-color:#000080;font-size:12px;	color:#FFF;font-weight:bold;font-family:Arial;text-align:left;-moz-box-shadow: -5px -5px 5px 5px #888;	-webkit-box-shadow: -5px -5px 5px 5px#888;box-shadow: -5px -5px 5px 5px #888;}
.umbottom_box_content {padding:0px;width:160px;border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC;background-color:#cccccc;font-size:11px;color:#000000;font-family:Arial;text-align:left;-moz-box-shadow: -5px -5px 5px 5px #888;-webkit-box-shadow: -5px -5px 5px 5px#888;box-shadow: -5px -5px 5px 5px #888;}
.rfqform {-moz-box-shadow: -5px -5px 5px 5px #888;-webkit-box-shadow: -5px -5px 5px 5px#888;	box-shadow: -5px -5px 5px 5px #888;width:100%;	background-color:LightGray;color:black;	}

.mfglogo{background-color:LightGray; font-size:14px;float: right;text-align: right;margin-left:15px;}
.breadcrumb {color:white; font-size:14px; overflow:hidden;}
.breadcrumb a{color:white; text-decoration:none;}
.parent{white-space:wrap;background-color:black; text-decoration: none;}
.child{display:inline-block;background-color:black;color:white;font-size:12px;text-decoration: none;}
.partlink {width:80%;height:500px;overflow:scroll;}
.tbl{background-color:black; color:white; border: 2px solid white; }
.tblhead {background-color:black;color:white;font-weight:bold;}
.tblrow1 {background-color:LightGray;color:black;text-align:left;}
.tblrow2 {background-color:black; color:white;text-align:left;}
.tblsg {background-color:LightGray;color:black;font-size:9pt;width:65%;height:50%;}

.ddul {list-style-type:disc; text-align:left;}
.dropdown-wrapper	{background-color:blue; font-size:10px; width:100%;} 
.dropdown 			{position: absolute; left:215px; top:9%;}
.dropdown-content	{display: none; background-color: #f9f9f9; color:black; font-size:12px;  }
.dropdown:hover .dropdown-content {display: block;}

.dropdown1			{position: absolute; left:94%; top:2%;}
.dropdown1-content	{display: none; background-color: #f9f9f9; color:black; font-size:10px; text-align:left; margin-left: -30px;}
.dropdown1:hover .dropdown1-content {display:block; font-size:10px; position: absolute; text-align:left; left:-70px; top:+5px;  }
.navbar {color:green; font-size:12px;text-decoration: none;}
/* Div Drop Down */
.fc		{cursor:pointer;}
#panel1 {display:; width:100%;}
#panel2 {display:; width:100%;}
#panel3 {display:; width:100%;}
#ppay	{display:none;}
#pship	{display:none;}
#ppack	{display:none;}
#pqr	{display:none;}
#pdis	{display:none;}
#pcls	{display:none;}
#ppi	{display:none;}
#pabt	{display:none;}
#pcon	{display:none;}
#pplp	{display:none;}